[Unit]
Description=NetworkManager WiFi Configuration Service
Requires=dbus.service

[Service]
NonBlocking=True
EnvironmentFile=/etc/docker.env
Environment=DBUS_SYSTEM_BUS_ADDRESS=unix:path=/host/run/dbus/system_bus_socket
WorkingDirectory=/opt/openrov
ExecStart=/opt/openrov/bin/nm-wifi-service
SyslogIdentifier=nm-wifi-service
Restart=always
RestartSec=5

[Install]
WantedBy=multi-user.target
